﻿/**tabs**/

.tabPanel ul.tabul {
    height: 36px;
    border-bottom: 1px solid #e5e5e5;
}

.tabPanel ul.tabul li {
    float: left;
    width: 25%;
    height: 36px;
    line-height: 36px;
    margin: 0;
    font-size: 14px;
    cursor: pointer;
    background-color: #c5c5c5;
    text-align: center;
    color: #5a5a5a;
    font-family: Microsoft YaHei;
    font-weight: normal;
}

.tabPanel ul.tabul li.hit {
    background: #f39600;
    color: #fff;
}

.pane {
    border: 1px solid #e5e5e5;
    border-top: 0;
    min-height: 100px;
    background-color: #fff;
    display: none;
}

.pane p {
    padding: 15px 15px 0 10px;
}

.pane h4 {
    padding: 15px 15px 0 10px;
    font-size: 14px;
    font-weight: bold;
}